{
  "type": "5",
  "name": "来车提醒",
  "imageinfo": {
  },
  "textinfo": {
    "content": "支路来车减速慢行",
    "lfFaceName": "",
    "backcolor": "0x00000000",
    "textcolor": "0xFF000000",
    "duration": "",
    "IsScroll": "1",
    "Speed": ""
  }
}

